
Infrastructure - Task #3881

Story # 3877 (Closed): Implement fixes, changes recommended by CTSC security audit

4.2.1.4 Definition of Verified User Lacking

2013-08-02 17:05 - Dave Vieglais

Status: New Start date: 2013-08-02

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

The term “verified user” is found in the documentation but there is no definition of what this term really means. There does not seem

to be an explanation of how one really becomes verified and who performs the verification.

History

#1 - 2013-08-02 17:06 - Dave Vieglais

This definition should also include use cases showing how a user becomes verified. Architectural design and API information should be included.

#2 - 2013-08-14 14:30 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

#3 - 2014-01-06 17:48 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#4 - 2014-03-14 17:20 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.14-Block.2.3

#5 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://www.tcpdf.org

